/* Praxis News Module CSS Definitions:
======================================================================================================================== */

#NewsArchive div.articles div.article,
#NewsCategory div.articles div.article
{
   margin-bottom: 20px;
}

#NewsArchive div.articles div.article div.header div.info:after,
#NewsCategory div.articles div.article div.header div.info:after
{
   height: 0;
   clear: both;
   content: " ";
   display: block;
   visibility: hidden;

   margin-bottom: 10px;
}

#NewsArchive div.articles div.article div.header div.title,
#NewsCategory div.articles div.article div.header div.title
{
   margin-bottom: 5px;

   border-bottom: 1px solid #DDD;
}

#NewsArchive div.articles div.article div.header div.title h3,
#NewsCategory div.articles div.article div.header div.title h3
{
   line-height: 34px;

   margin-bottom: 10px !important;
}

#NewsArchive div.articles div.article div.header div.title a,
#NewsCategory div.articles div.article div.header div.title a
{
   color: #444;
}

#NewsArchive div.articles div.article div.header div.title a:hover,
#NewsCategory div.articles div.article div.header div.title a:hover
{
   text-decoration: none;
}

#NewsArticle div.header div.details,
#NewsArchive div.articles div.article div.header div.details,
#NewsCategory div.articles div.article div.header div.details
{
   float: left;
}

#NewsArticle div.header div.comments,
#NewsArchive div.articles div.article div.header div.comments,
#NewsCategory div.articles div.article div.header div.comments
{
   float: right;
}

#NewsArchive div.articles div.article div.image img,
#NewsCategory div.articles div.article div.image img
{
   display: block;
}

#NewsArchive div.articles div.article div.summary,
#NewsCategory div.articles div.article div.summary
{
   margin: 10px 0px;
}

#NewsArticle div.header div.info
{
   padding: 5px 15px;

   border-bottom: 1px solid #DDD;
}

#NewsArticle div.header div.info:after
{
   height: 0;
   clear: both;
   content: " ";
   display: block;
   visibility: hidden;
}